valuesetmatchdecider.h File Reference

MatchDecider subclass for filtering results by value. More...

## Classes

class | Xapian::ValueSetMatchDecider
| MatchDecider filtering results based on whether document values are in a user-defined set. More...

## Namespaces

namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

MatchDecider subclass for filtering results by value.